cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
New

PHP

I need PHP 5.4 for an OS commerce site. 

Currently have PHP 5.2 ...However in my Godaddy C Panel it says:
"You get PHP for free. PHP 5.6 is our default version. PHP version 5.4 is available and meets our stability and security requirements. "

I'm trying to update it but without success ...

can anybody pls. help ?

Thanks !

1 REPLY 1
Employee
Employee

Re: PHP

Hello @Botond!

 

Thank you for posting. It sounds like you have one of our older hosting plans, if your current version of PHP is 5.2. The highest you would be able to get on that type of hosting, currently is 5.4. However, I'd recommend reaching out to our support team to confirm which type of hosting you have and get help doing what's necessary to update your PHP version. 

Heather - GoDaddy | Community Moderator
24/7 support available at x.co/247support